<?xml version="1.0"?>
<gconf>
<entry name="stations" mtime="1071256057" muser="root" type="schema" list_type="string" stype="list" owner="evolution">
<local_schema locale="C" short_desc="List of weather stations to display in the summary">
<default type="list" ltype="string">
<li type="string">
<stringvalue>KBOS</stringvalue>
</li>
</default>
</local_schema>
</entry>
<entry name="use_metric" mtime="1071256057" muser="root" type="schema" stype="bool" owner="evolution">
<local_schema locale="C" short_desc="Whether to use metric (instead of imperial) units in the summary">
<default type="bool" value="false"/>
</local_schema>
</entry>
<entry name="refresh_time" mtime="1071256057" muser="root" type="schema" stype="int" owner="evolution">
<local_schema locale="C" short_desc="Number of seconds between updates of the weather section of the summary">
<default type="int" value="600"/>
</local_schema>
</entry>
</gconf>
